Subject: RE: TECH ISSUE - TID: 20961405
From: Padraig Myers <[email-masked]>
To: Cian Callanan <[email-masked]>, Anna Jeanne <[email-masked]>, Brian Sexton <[email-masked]>, Customer Service Tech Team <[email-masked]>, FulfilmentTech <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, Vijender Sharma <[email-masked]>
Date: Wed, 22 May 2019 18:31:13 +0000

I think its both Cian.
If they are on store pickup the address is StorePickupPointAddressID from the transaction, not BuyerAddressID
Example:
select BillingAddressID, BuyerAddressID, StorePickupPointAddressID from dbo.[Transaction] where TransactionID = 20961405
select * from dbo.Address where AddressID = 24999862
select * from dbo.Address where AddressID = 24999887

The CommonUI header is definitely wrong, but I would say the blurb (and many other areas of our tools) probably are too

From: Cian Callanan
Sent: Wednesday 22 May 2019 10:31
To: Anna Jeanne <[email-masked]>; Brian Sexton <[email-masked]>; Customer Service Tech Team <[email-masked]>; FulfilmentTech <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>; Vijender Sharma <[email-masked]>
Subject: Re: TECH ISSUE - TID: 20961405

Just to be clear, is the problem the fact that the blurb has the wrong address? Or the Transaction screen has the wrong address?

@Brian Sexton<mailto:[email-masked]> should the blurbs address be the access point when its this delivery plan?

Cian

________________________________
From: Anna Jeanne
Sent: 22 May 2019 09:23:34
To: Brian Sexton; Customer Service Tech Team; FulfilmentTech
Cc: Ashwinee Latchayya; Vijender Sharma
Subject: RE: TECH ISSUE - TID: 20961405

@FulfilmentTech<mailto:[email-masked]> could you please look into it?

Thanks,

Anna

From: Brian Sexton
Sent: Wednesday 22 May 2019 00:43
To: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>
Cc: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Vijender Sharma <[email-masked]<mailto:[email-masked]>>
Subject: FW: TECH ISSUE - TID: 20961405

Hi,

Could someone please check this? Ashwinee has pointed out that when the delivery plan is UPS Access Point the 'Billing Address' is showing instead of the delivery address on the Transaction Tab.

Kind regards,

Brian

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday 21 May 2019 05:35
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Vijender Sharma <[email-masked]<mailto:[email-masked]>>
Subject: TECH ISSUE - TID: 20961405

Hi Brian,

I was wondering if we could perhaps flag this issue to tech.

Whenever the DP is UPS Access Point and the buyers are sent emails regarding their order.

In the transaction tab, it says 'delivery address' and the address displayed is actually the billing address and not the delivery address.

Hence, when we use the WWIRMT blurb, the default address is that of the buyer's and not the access point.

If Tech could do something about this, it would be helpful.

Kind Regards,

Ash

________________________________

From: "Vijender Sharma" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 20 May, 2019 08:36:52
Subject: TID: 20961405

Hi Ash

I am forwarding this tid as an example where the DP is UPS access point for paper tix. When we send reply WWIRMT to the

buyer, when he asks about the tix, buyer's residential address is included by default. This is incorrect, according to selected DP,

UPS access point address should be sent with the blurb. Can this be amended ??

Regards

Vijender